function [ms,g] = create_secant(f,a,b)
%creates secant line to function handle f
%through the points (a,f(a)) and (b,f(b))
%returns the slop ms and secant line g
%g is returned as a function handle.

ms = (f(b)-f(a))/(b-a);
g = @(x) ms*(x-a) + f(a)

end

